import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MaterialModule } from 'app/commons/ui/material/material.module';

import { MapComponent } from './component/map/map.component';

export const COMPONENTS = [
  MapComponent,
];

@NgModule({
  imports: [
    CommonModule,
    MaterialModule
  ],
  declarations: COMPONENTS,
  exports: COMPONENTS,
})
export class InfraModule { }
