import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {
  PerfectScrollbarModule,
} from 'ngx-perfect-scrollbar';

import { MaterialModule } from 'app/commons/ui/material/material.module';

import { NotificationComponent } from './component/notification/notification.component';

export const COMPONENTS = [
  NotificationComponent,
];


@NgModule({
  imports: [
    CommonModule,
    PerfectScrollbarModule,
    MaterialModule,
  ],
  declarations: COMPONENTS,
  exports: COMPONENTS,
})
export class NotificationModule { }
