import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { InfoTableModule } from 'app/commons/component/info-table/info-table.module';

import { DetailComponent } from './component/detail/detail.component';
import { ListComponent } from './component/list/list.component';
import { DownloadComponent } from './component/download/download.component';

export const COMPONENTS = [
  ListComponent,
  DetailComponent,
  DownloadComponent,
];

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    InfoTableModule,
  ],
  declarations: COMPONENTS,
  exports: COMPONENTS,
})
export class ProbeModule { }
